 #msform {
	width: 100%;
	position: relative;
}
.no-padding {
	padding-left: 0;
}
.min-height {
	min-height: 90px;
}
.image {
	float: left;
}
.image img {
	border-radius: 50%;
	height: 89px !important;
	width: 89px;
}
#msform .fieldset {
	background: #fafafa;
	border: 0 none;
	border-radius: 3px;
	box-sizing: border-box;
	padding: 20px 30px;
	position: relative;
	width: 100%;
	border: 1px #dcdcdc solid;
	font-size: 13px;
}
/*Hide all except first .fieldset*/
#msform .fieldset:not(:first-of-type) {
	display: none;
}
.input_measure {
	width: 40%;
	margin-right: 10px;
}
.measure-btn {
	width: 100%;
	float: left;
}
/*inputs*/
#msform input, #msform textarea {
	padding: 2px;
	border: 1px solid #ccc;
	border-radius: 3px;
	margin-bottom: 10px;
	box-sizing: border-box;
	font-family: arial;
	color: #2C3E50;
	font-size: 13px;
}
/*buttons*/
#msform .action-button {
	width: 100px;
	background: #a8bf00;
	color: white;
	border: 0 none;
	border-radius: 1px;
	cursor: pointer;
	padding: 10px 5px;
	margin: 10px 5px;
}
#msform .action-button:hover, #msform .action-button:focus {
	box-shadow: 0 0 0 2px white, 0 0 0 3px #a8bf00;
}
/*headings*/
.fs-title {
border-bottom: 3px double #dcdcdc;
color: #2c3e50;
font-size: 15px;
margin-bottom: 10px;
padding-bottom: 5px;
text-transform: uppercase;
line-height:25px;
}
.fs-subtitle {
	font-weight: normal;
	font-size: 13px;
	color: #666;
	margin-bottom: 20px;
}
/*progressbar*/
#progressbar {
	margin-bottom: 10px;
	overflow: hidden;
	/*CSS counters to number the steps*/
	counter-reset: step;
}
#progressbar li {
	list-style-type: none;
	color: #333;
	text-transform: uppercase;
	font-size: 9px;
	width: 25%;
	float: left;
	position: relative;
	text-align: center;
}
#progressbar li:before {
	content: counter(step);
	counter-increment: step;
	width: 20px;
	line-height: 20px;
	display: block;
	font-size: 10px;
	color: #333;
	background: white;
	border-radius: 3px;
	margin: 0 auto 5px auto;
	text-align: center;
}
/*progressbar connectors*/
#progressbar li:after {
	content: '';
	width: 100%;
	height: 2px;
	background: white;
	position: absolute;
	left: -50%;
	top: 9px;
	z-index: -1; /*put it behind the numbers*/
}
#progressbar li:first-child:after {
	/*connector not needed before the first step*/
	content: none;
}
/*marking active/completed steps green*/
/*The number of the step and the connector before it = green*/
#progressbar li.active:before, #progressbar li.active:after {
	background: #a8bf00;
	color: white;
}
.heading_style li {
	float: left;
	margin-right: 20px;
	text-align: center;
	width: 29%;
}
.heading_style li:last-child{
	margin-right:0;
	}
.heading_style {
	width: 100%;
	float: left;
}
.lining-style li {
margin-bottom: 20px;
margin-right: 25px;
width: 27%;
}
.lining_name{
  float: right;
  height: 50px;
  overflow: hidden;
  text-align: left;
  width: 86%;
}
.celastislide-list li {
	margin-bottom: 20px;
}
.lining-style li .image img {
	border: 1px solid #bdbdbd;
}
.accessories img {
	border-radius: 50%;
	height: 89px !important;
	width: 89px;
}
.radiosection2 {
	width: 46%;
	float: left;
}
.radiosection1 .radiosection_left_box {
	float: left;
	width: 50%;
}
.radiosection1 .radiosection_right_box {
	float: right;
	width: 50%;
}
.accessories {
box-sizing: border-box;
float: left;
font-size: 13px;
margin-top: 10px;
padding: 10px 20px;
width: 100%;
  border-top: 1px solid #dcdcdc;
}
.paymentHeader ul {
	display: inline-block;
	vertical-align: middle;
}
.paymentHeader ul li {
	float: left;
	margin: 0 10px;
}
.card_detail {
	background: none repeat scroll 0 0 #f0f0f0;
	border-radius: 12px;
	float: left;
	margin: 20px 0;
	padding: 25px;
	text-align: center;
	width: 100%;
}
.only_text {
	width: 100%;
}
.exp-cvv-wr {
	position: relative;
	z-index: 20;
}
.exp-dt-inn {
	float: left;
	padding: 9px 5px;
	width: 100px;
	border: 1px #dcdcdc solid;
	background: #fff;
}
.date-lbl-wr {
	color: #6d6d6d;
	float: left;
	font-size: 13px;
	line-height: 100%;
	margin-left: 10px;
	padding-top: 6px;
	text-align: left;
	width: 50px;
}
.cvv-wr {
	float: right;
}
.card-face .txt-el-wr {
	border-radius: 5px;
	margin-bottom: 10px;
}
.exp-mt-wr, .exp-yr-wr {
	display: inline;
}
.exp-yr-wr input {
	width: 45px;
	border: none;
}
.cvv-inn-wr input {
	border: none;
}
.exp-mt-wr input {
	width: 28px;
	border: none;
}
.txt-el-wr .plc-hd, .txt-el-wr .plc-hd-at {
	z-index: 10;
}
.cvv-txt-wr {
	float: left;
	width: 35px;
}
.cvv-txt-wr .frm-el-tx {
	width: 35px;
}
.cvv-logo-wr {
	float: left;
	padding-top: 2px;
}
.cus-tooltip {
	cursor: pointer;
	position: relative;
}
.dis-inl-bk {
	display: inline-block;
}
.cvv-inn-wr {
	background: none repeat scroll 0 0 #fff;
	float: left;
	padding: 9px 5px;
	width: 55px;
	border: 1px solid #dcdcdc;
}
.frm-el-lbl img {
	margin: 5px;
}
.secure-logo {
	text-align: center;
}
.secure-logo {
	text-align: center;
}
.secure-logo img {
	display: inline !important;
}
.lining-style li:last-child{
	margin-right:0;
	}
#msform .btn-custom-2 {
  background-color: #444645;
  border-color: #444645;
  box-shadow: 0 1px 0 rgba(255, 255, 255, 0.4) inset;
  color: #fff !important;
}
.qty_container{

	}
.tab-container.product-detail-tab .accessories h3{
	border-top:1px dashed #dcdcdc
	
	}
	.tab-container.product-detail-tab .accessories h3:first-child{
	border-top:none;
	}
.accessories .attribute_title{
	color:#7bae23;
	font:700 16px/20px "Gudea",Arial,sans-serif;
	text-transform:uppercase;
	
}
 #msform .fieldset.first-field{
     display:block;
     }